Subject: Re: [PATCH 0/4] some doc fixes on v2.42.0-rc2

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Aug 2023 11:35:17 -0700

Martin Ågren <[email-masked]> writes:

> Looking into the changes to our documentation from v2.41.0 up to
> v2.42.0-rc2, I found some improvements we could make. I've cc'd the
> original authors on this cover letter and the respective patches.

It is good that you looked into these, as everything else is slow
during the pre-release freeze period, and we are prioritizing
regressions made during the latest cycle.  Watching out for bugs in
the documentation updated during the cycle is much better than
building a random new feature ;-)

> I realize we're fairly late in the release cycle. The impact of these
> patches is small, which could mean they're "low risk" or "low benefit"
> depending on how you want to look at it.

That is certainly true.

Thanks.